/*
 Theme Name:     AnuGo Media
 Template:       Divi
 Version:        1.0.0
*/ 


/* Reseaux sociaux AnuGo */
.et-social-anugo a {display: block; margin-top: 2px;}
.et-social-anugo a.icon:before {content: url("/wp-content/uploads/anugo_icone_blanc_14.png");}
.et-social-google-plus a.icon:before {content: "\e0c4" !important;}
.et-social-facebook a.icon:before {content: "\e0c1" !important;}


/*--------------------*/
/*----- GENERAL -----*/
/*------------------*/
#et-secondary-menu{width: 100%;}
#et-info-phone{    margin-right: 0;}
#top-header > .clearfix, .container.clearfix.et_menu_container, #footer-bottom > .container, #main-footer > .container { max-width: 100%; }
.col_spacing { display: flex; flex-direction: column; justify-content: space-around; }
.col_center { display: flex; flex-direction: column; justify-content: center; }
.title_style { border-bottom: 5px solid #a01b21; color: #a01b21; }

/* Header - En-tête */
/* Logo */
.et_header_style_centered #logo{float: left;    margin-top: 2%;}
#top-header #et-info { width: 100%; }
#top-header .et-social-icons { display: inline-block; float: right; }
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{ top: 14px; right: -20px; }

#main-header #et-top-navigation { bottom: -20px !important; }
#main-header #et-top-navigation #top-menu-nav { width: 100%; }

#main-header #top-menu { display: flex; flex-direction: row; justify-content: center; }
#main-header #top-menu > li > a { padding: 15px 0px; }
#main-header #top-menu { background-color: #a01b21; }

#main-header.et-fixed-header #et-top-navigation { bottom: 0px !important; }
/* SubMenu */
ul.sub-menu , ul.sub-menu li {
    padding: 0px !important;
}
#top-menu li ul li a{
	width: 100% !important;
}
li#menu-item-47 {
    background: #00000042;
    padding: 0px 18px !important;
    display: block;
    position: relative;
    right: -33px;
}
#top-menu li {
	padding-right: 45px!important;}
#top-menu>li:last-child {padding-right: 22px!important;
    position: absolute!important;
    right: 0!important;
}
/* Footer - Pied de page */
.widget_title_one, .widget_title_two, .widget_title_three { margin: 15px 0 10px; border-bottom: 2px dotted #a01b21; color: #ffffff; font-size: 20px; font-weight: 700; margin-bottom: 10px; text-transform: uppercase; }
.widget_title_one { width: 140px; }
.widget_title_two { width: 215px; }
.widget_title_three { width: 100px; }
#et-info-map:before { margin-right: 4px; content: "\e01d "; text-shadow: 0 0; font-family: ETmodules!important; font-weight: 400; font-style: normal; font-variant: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; line-height: 1; text-transform: none; speak: none; }


.footer-widget:nth-of-type(1) {width: 28% !important;margin-right: 1%;}
.footer-widget:nth-of-type(2) {width: 20% !important;margin-right: 1%;}
.footer-widget:nth-of-type(3) {width: 25% !important;margin-right: 1%;}
.footer-widget:nth-of-type(4) {width: 24% !important;}

.footer-copyright {font-size: 11px; color: #fff}
.footer-copyright a { text-decoration: underline; }

/*---------------------*/
/*----- HOMEPAGE -----*/
/*-------------------*/

/*--Hero--*/
.hero_title { margin: 15vh 5% 1vh !important; padding: 5vw 3vw; background-size: 100% 100%; background-position: center; }
.hero_title h1 { text-align: center; }
.hero_btn { margin: 5vh 0 15vh !important; }

.section-a .et_pb_text_1 a{
	display : block;
	font-size: 20px;
}
.section-a .et_pb_image_0 img{
	border-radius: 100%;
    border: 6px solid #80808026;
}
.section-a .icon-chapo.et_pb_image_0 img {
    border-radius: 0!important;
    border: 0!important;
    padding: 20%!important;
}
.section-a .icon-chapo.et_pb_image_0{width: 100%!important;}

.section-a .icon-chapo span.et_pb_image_wrap {
    border-radius: 100%!important;
    border: 6px solid #80808026!important;
}
#main-header.et-fixed-header{
	top: 31px !important;
	transition: .35s;
}

/*--Service--*/
.home_savoir_blurb .et_pb_blurb_description strong, .home_service_blurb .et_pb_blurb_description strong { font-size: 16px; font-weight: 900 !important; text-transform: uppercase; }

.home_service_blurb:hover .et_pb_main_blurb_image { border: 4px dotted #a01b21; padding: 0px; -webkit-transition: all 0.5s; transition: all 0.5s; }
.home_service_blurb:hover .et_pb_main_blurb_image .et_pb_image_wrap { height: 170px; width: 170px; -webkit-transition: all 0.5s; transition: all 0.5s; }

.home_service_blurb .et_pb_main_blurb_image { border: 4px dotted #a01b21; padding: 20px; border-radius: 50%; -webkit-transition: all 0.5s; transition: all 0.5s; }
.home_service_blurb .et_pb_image_wrap { border-radius: 50%; overflow: hidden; height: 130px; width: 130px; -webkit-transition: all 0.5s; transition: all 0.5s; }
.home_service_blurb .et_pb_image_wrap img { height: 100%; max-width: none; }

/*--CTA--*/
.title_home_cta { font-size: 26px; font-weight: 900; }

/*--Realisations--*/
.row_home_realisation .et_pb_column { margin-right: 1.5px !important; margin-left: 1.5px !important; }

/*--Blurbs--*/
.home_blurb_title strong { color: #a01b21; font-weight: 900; letter-spacing: 1px !important; font-size: 18px; }
.home_blurb_title { padding-bottom: 10px; }

.home_blurb_team .et_pb_main_blurb_image { width: 85px; }
.home_blurb_team .et_pb_image_wrap { background-color: #d8d8d8; border-radius: 50%; padding: 15px; }

.home_blurb_price .et_pb_main_blurb_image { width: 85px; }
.home_blurb_price .et_pb_image_wrap { background-color: #d8d8d8; border-radius: 50%; padding: 15px; }

.home_blurb_pro .et_pb_main_blurb_image { width: 85px; }
.home_blurb_pro .et_pb_image_wrap { background-color: #d8d8d8; border-radius: 50%; padding: 15px; }

.home_blurb_grnt .et_pb_main_blurb_image { width: 85px; }
.home_blurb_grnt .et_pb_image_wrap { background-color: #d8d8d8; border-radius: 50%; padding: 15px; }

.home_blurb_free .et_pb_main_blurb_image { width: 85px; }
.home_blurb_free .et_pb_image_wrap { background-color: #d8d8d8; border-radius: 50%; padding: 15px; }

/* Realisations Home */
.row_home_realisation img {
    height: auto;
	transform: scale(1.5)
}

.row_home_realisation .et_pb_image_wrap {
    height: 178px;
    width: 100%;
    overflow: hidden;
}
.row_home_realisation .et_pb_image_wrap img{
	transition: all 0.5s; 
	width:100%;
}
.row_home_realisation .et_pb_image_wrap:hover img{
	transform: rotate(12deg) scale(1.1);
	transition: all 0.5s; 
}
/*---------- Services 1--------------*/

.service_blurb:hover .et_pb_main_blurb_image { border: 4px dotted #a01b21; padding: 0px; -webkit-transition: all 0.5s; transition: all 0.5s; }
.service_blurb:hover .et_pb_main_blurb_image .et_pb_image_wrap { height: 280px; width: 280px; -webkit-transition: all 0.5s; transition: all 0.5s; }

.service_blurb .et_pb_main_blurb_image { border: 4px dotted #a01b21; padding: 20px; border-radius: 50%; -webkit-transition: all 0.5s; transition: all 0.5s; }
.service_blurb .et_pb_image_wrap { border-radius: 50%; overflow: hidden; height: 240px; width: 240px; -webkit-transition: all 0.5s; transition: all 0.5s; }
.service_blurb .et_pb_image_wrap img { height: 100%; max-width: none; }
/*---------- Services 2--------------*/

.service_blurb2:hover .et_pb_main_blurb_image { border: 2px dashed #a01b21; padding: 0px; -webkit-transition: all 0.5s; transition: all 0.5s; }
.service_blurb2:hover .et_pb_main_blurb_image .et_pb_image_wrap { height: 280px; width: 280px; -webkit-transition: all 0.5s; transition: all 0.5s; }

.service_blurb2 .et_pb_main_blurb_image { border: 2px dashed #a01b21; padding: 20px; border-radius: 15%; -webkit-transition: all 0.5s; transition: all 0.5s; }
.service_blurb2 .et_pb_image_wrap { border-radius: 15%; overflow: hidden; height: 240px; width: 240px; -webkit-transition: all 0.5s; transition: all 0.5s; }
.service_blurb2 .et_pb_image_wrap img { height: 100%; max-width: none; }
/*---------------------*/
/*----- CONTACT ------*/
/*-------------------*/

/* -- Hero --*/
.hero_title_cnt { margin: 17vh 10% 17vh !important; padding: 5vw 3vw; background-size: 100% 100%; background-position: center; }
.hero_title_cnt h1 { text-align: center; }

/* -- Info --*/
.contact_info_blurb .et_pb_blurb_description strong { font-size: 16px; font-weight: 900 !important; }

.contact_info_blurb:hover .et_pb_main_blurb_image { border: 4px dotted #a01b21; padding: 0px; -webkit-transition: all 0.5s; transition: all 0.5s; }
.contact_info_blurb:hover .et_pb_main_blurb_image .et_pb_image_wrap { height: 170px; width: 170px; -webkit-transition: all 0.5s; transition: all 0.5s; }

.contact_info_blurb .et_pb_main_blurb_image { border: 4px dotted #a01b21; padding: 20px; border-radius: 50%; -webkit-transition: all 0.5s; transition: all 0.5s; }
.contact_info_blurb .et_pb_image_wrap { border-radius: 50%; overflow: hidden; height: 130px; width: 130px; -webkit-transition: all 0.5s; transition: all 0.5s; }
.contact_info_blurb .et_pb_image_wrap img { height: 100%; max-width: none; }

/* -- Form -- */
.contact_title { font-size: 34px; font-weight: bold; text-transform: uppercase; }

.contactform_left { width: 50%; float: left; padding-right: 10px; }
.contactform_left input { width: 100%; border: none; border-bottom: 1px solid rgba(160, 27, 33, 0.4); background-color: transparent; padding: 15px 5px 5px; margin-top: 10px; }

.contactform_right { width: 50%; float: right; }
.contactform_right textarea { width: 100%; border: 1px solid rgba(160, 27, 33, 0.4); background-color: rgba(255, 255, 255, 0.4); resize: none; height: 155px; padding: 10px 10px; }

.contactform_left ::placeholder, .contactform_right ::placeholder { color: #050201; font-weight: 400; font-size: 14px; }
.contactform_left :-ms-input-placeholder, .contactform_right :-ms-input-placeholder { color: #050201; font-weight: 400; font-size: 14px; }
.contactform_left ::-ms-input-placeholder, .contactform_right ::-ms-input-placeholder { color: #050201; font-weight: 400; font-size: 14px; }

.contactform_right .wpcf7-submit { background-color: #a01b21; color: #fff; border: 2px solid #a01b21; margin-top: 5px; float: right; font-weight: 700; text-transform: uppercase; font-size: 16px; padding: 5px 10px; -webkit-transition: all 0.5s; transition: all 0.5s; }
.contactform_right .wpcf7-submit:hover { cursor: pointer; background-color: #fff; color: #a01b21; border: 2px solid #a01b21; -webkit-transition: all 0.5s; transition: all 0.5s; }


/*---------------------*/
/*---- RESPONSIVE ----*/
/*-------------------*/
/* @media screen and (max-width : 2200px) {
	li#menu-item-47 {
    right: -4.7%!important;
}
	
}
@media screen and (max-width : 1860px) {
	li#menu-item-47 {
    right: -4%!important;
}
	
}
@media screen and (max-width : 1850px) {
	li#menu-item-47 {
    right: -3.5%!important;
}
	
}
@media screen and (max-width : 1370px) {
	li#menu-item-47 {
    right: -3%!important;
}
	
}
@media screen and (max-width : 1330px) {
	li#menu-item-47 {
    right: -2.8%!important;
}
	
}
@media screen and (max-width : 1285px) {
	li#menu-item-47 {
    right: -27px!important;
}
	
}
@media screen and (max-width : 1250px) {
	li#menu-item-47 {
    right: -2.5%!important;
}
}*/

@media screen and (max-width: 1280px){
	.row_home_realisation .et_pb_image_wrap{
		height: 137px;
	}
}

@media screen and (min-width: 1300px) {
	.page-id-28 .home_realisation_img.et_pb_image_7 img {
    position: relative;
    top: -28px;
    left: 43px;
}
.page-id-28 .home_realisation_img.et_pb_image_5 img {
    position: relative;
    top: -71px;
    left: 43px;
}
}
@media screen and (max-width : 1110px) {
#top-menu li {
    padding-right: 30px!important;
}
} 

@media screen and (max-width : 1024px) {
	#top-menu li {
    padding-right: 25px!important;
}
	li#menu-item-47 {
    right: -11px!important;
}
	.widget_title_one, .widget_title_two, .widget_title_three {
		font-size: 17px;}
	.widget_title_two {
    width: 188px!important;
}
	
}
@media screen and (max-width : 1000px) {
	li#menu-item-47 {
    right: -9px!important;
}
}
@media screen and (max-width : 980px) {
	.et_pb_section_video .et_pb_column_0 {
    background-image: linear-gradient(180deg,rgba(5,2,1,0.25) 0%,rgba(5,2,1,0.25) 100%),url(https://deneigementrobertthibault.ca/wp-content/uploads/2019/04/residentiel-propos.png)!important;
}
 	.et_header_style_centered #logo ,.et-fixed-header #logo {
    max-height: 105px;
}
	.et_header_style_centered #main-header {
    padding: 30px 0!important;
}
/*	#main-header.et-fixed-header {
    top: 86px !important;
    transition: .35s;
} */
	.col-reverse{display:flex;flex-direction:column-reverse;}
	.title_style{ border-bottom: none;}
	.row_home_realisation img{ height: auto;margin-bottom: 10px;}
	
	.et_header_style_centered #logo{all:initial;}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{ all:initial;}
#main-header.et-fixed-header {
    top: 86px !important;
	transition: .90s;}
	.et_header_style_centered .et-fixed-header  #et_mobile_nav_menu {
    margin-top: 41px!important;
    top: 20px!important;
}
	.et_header_style_centered .et_mobile_menu {
    top: 44px;
}
	.et_mobile_menu li a ,span.select_page{
		color: rgb(160, 27, 33)!important;}
	 .et_header_style_centered .et-fixed-header .et_mobile_menu {
    top: 44px!important;
}
	li#menu-item-47 {
    background: initial;
    padding: initial!important;
    display: block;
    position: relative;
    right: initial!important;
}
	ul.sub-menu, ul.sub-menu li {
    padding: 0 5% !important;
}
 #footer-widgets .footer-widget {
    width: 45% !important;
}
	.row_home_realisation .et_pb_image_wrap img {
    transition: all 0.5s;
    width: 100%;
    height: 170px!important;
}
	.row_home_realisation.et_pb_gutters1.et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
    width: 49.51%!important;
}
	.row_home_realisation .et_pb_image_wrap {
		height: 173px!important;}
	h1 {
    font-size: 35px!important;
    line-height: 1.3;
}
	.title_home_cta p {
    line-height: 1.4;
}
	h2 ,.contact_title{font-size: 28px!important;line-height: 1.3;}
	.row_home_realisation .et_pb_image_wrap img {
		height: auto !important;
	}
}
@media screen and (max-width : 480px) {
	.contactform_left {
    width: 100%;
    float: none;
    padding-right: 0;
}
	.contactform_right {
    width: 100%;
    float: none;
    margin-top: 30px;
}
	h2 ,.contact_title{font-size: 23px!important;line-height: 1.3;}
	.row_home_realisation.et_pb_gutters1.et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
    width: 100%!important;
}
#footer-widgets .footer-widget {
    width: 100% !important;
}
	h1 {
    font-size: 26px!important;
    line-height: 1.3;
}
	.row_home_realisation img{transform: scale(1);}
}
